<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>modelSection-insertion</key>
	<string>トラックを追加</string>
	<key>modelSection-removal</key>
	<string>トラックを取り除く</string>
	<key>modelSection-replacement</key>
	<string>トラックを置き換え</string>
	<key>modelSection</key>
	<string>トラックを変更</string>
</dict>
</plist>
